@import url("table.css");
@import url("form.css");
@import url("messages.css");

:root {
    --site-nzft: #F26522;
    --site-nzsd: #C38947;
    --site-nzct: #338AA8;
    --site-dnzh: #66CC33;
    --site-nzwt: #FF1155;
    --site-nzpj: #3A6201;
    --site-sknz: #9CC0EC;
    --site-ttnz: #F9CE2A;
    --site-disz: #8C02B7;

	--site-green: #33af2a;
	--site-orange: #f5a940;
	--site-red: #d65f4d;
	--site-yellow: #EBEB94;

	--site-dark-yellow: #FFCC00;
	--site-bright-yellow: #ffff00;

	--site-baby-blue: #afe2ff;
	--site-baby-pink: #F6B2F1;
	--site-baby-green: #B7F297;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
	margin: 0px;
	padding:0px;
}

html, body {
	height: 100%;
}

#body_wrapper {
	margin: 5px 5px 10px 5px;
}

/*em {
	display:none;
}*/

a {
	color: #2288b3;
}

a:hover {
	color: #e03d22;
}

fieldset {
	border: 1px solid #d5d5d5;
	margin-bottom: 1em;
}

legend {
	font-size:12px;
	font-weight:bold;
	color: #333;
	padding: 0 5px;
	margin: 0 5px;
}

ul,
li {
	margin: 0;
}

li {
	margin-bottom: 2px;
}

.floatR {
	float:right;
	margin-left:10px;
}

.floatL {
	float:left;
	margin-right:10px;
}

.text-center,
.align-center {
	text-align:center;
}

.text-right,
.align-right {
	text-align:right;
}

.hide {
	display:none !important;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: .25em;
}

h2 {
	text-decoration: underline;
}

hr {
	border: 0;
	height: 3px;
	border-top: 1px solid #a5a5a5;
	border-bottom: 1px solid #a5a5a5;
}

/**********************************************************/

/************ index page **********************/
.text-danger {
	color: #d8572e;
}

.text-primary {
	color: #3c85ba;
}

.text-ok {
	color: #3ea500;
}

.text-red {
	color: #f00;
}


/************ index page **********************/
#header_description{
	position: absolute;
	background-color:#ccc;
	padding:5px 10px;
	display:none;
}

#dashboard_list input[type=text]{
	width:60px;
	font-size:10px;
}


/**** old tinymce *****/
textarea.editor_textarea {
	display: none;
}

.ui-state-highlight {
	display:block; /*height:30px;*/ width:100%;
}


/**** tour day builder *****/
.q_build_table td {
    vertical-align: top;
}
.q_build_table a {
    color: #0000FF;
    text-decoration: none;
}
.q_build_table a:hover {
    text-decoration: underline;
}
.q_build_table, .q_build_table td {
    border: 1px solid #666666;
    border-collapse: collapse;
    padding: 0 5px;
}
.q_build_table_header {
    display: block;
    font-weight: bold;
    text-decoration: underline;
}
.quick_build_col_1 {
    background-color: #DDDDDD;
    width: 250px;
}
.quick_build_col_1 a {
    margin: 5px 0;
}

#quick_build_col_2 {
    width: 60%;
}
.q_build_table ul {
    list-style-type: none;
    margin: 0 0 10px;
    padding-left: 0;
    margin-top:5px;
}
.q_build_table li {
    display: inline-block;
    list-style-position: outside;
    margin: 0 10px 10px 0;
    padding-left: 0;
    vertical-align: top;
    width: 255px;
}

.q_build_table h4 {
    background-color: #CCAA11;
    color: #000000;
    margin: 5px 0;
}

.q_build_table #quick_build_col_2 li {
    width: 32%;
}

.q_build_table #quick_build_col_3 li {
    display:block;
    width:auto;
    border-bottom: 1px solid #eee;
}

ul.section_partition {
    margin-bottom: 5px;
    border-bottom: 1px solid #ddd;
}

/**** activity type color ******/
.style_travel_leg {
    color: #1E9A2F !important;
}

.style_coach {
    color:#f00 !important;
}

/********** site_specific_default **********/
.site_specific_default img {
	max-width: 100%;
}

.edit_site_tab_wrapper {
    margin: 10px 0;
    background-color: #5B9BB4;
    padding: 0 10px;
    font-weight: bold;
    color:#fff;
	font-size: 11px;
}

.edit_site_tab_wrapper a {
    margin: 0px 10px;
    padding: 5px;
    color:#fff;
	display: inline-block;
}

.edit_site_tab_wrapper a:hover  {
	color: #5b6368;
}

.edit_site_tab_wrapper a.selected {
    background-color: #497b95;
    color:#fff;
}

.site_specific_default:before {
    content: "Default:";
    text-decoration: underline;
    font-weight: bold;
    margin-right: 5px;
}

.site_specific_default {
    background-color: #ffedbb;
    padding: 5px;
    margin-top: 5px;
	border: 1px solid #f2d083;
    color: #72612b;
}

.site_specific_default p{
    margin-top:0;
}

.site_specific_sitename {
    font-size:16px;
    color: #d8572e;
    font-weight:bold;
    text-decoration:underline;
}

/********** site color **********/
.bgcolor_nzft {
	background-color: var(--site-nzft) !important;
}

.bgcolor_nzsd {
	background-color: var(--site-nzsd) !important;
}

.bgcolor_nzct {
	background-color: var(--site-nzct) !important;
}

.bgcolor_dnzh {
	background-color: var(--site-dnzh) !important;
}

.bgcolor_nzwt {
	background-color: var(--site-nzwt) !important;
}

.bgcolor_sknz {
	background-color: var(--site-sknz) !important;
}

.bgcolor_nzpj {
	background-color: var(--site-nzpj) !important;
	color: #fff;
}

.bgcolor_ttnz {
	background-color: var(--site-ttnz) !important;
}

.bgcolor_disz {
	background-color: var(--site-disz) !important;
}

.bgcolor_nzct a,
.bgcolor_nzpj,
.bgcolor_nzpj a,
.bgcolor_nzpj th a,
.bgcolor_disz,
.bgcolor_disz a,
.bgcolor_disz th a {
	color:#fff;
}

/**** bg stuff ***/
.bg_red {
	background-color: var(--site-red) !important;
	color:#fff;
}

.bg_dark_yellow {
	background-color: var(--site-dark-yellow) !important;
}

.bg_yellow {
	background-color: var(--site-yellow) !important;
}

.bg_bright_yellow {
	background-color: var(--site-bright-yellow) !important;
}

.bg_blue {
	background-color: var(--site-baby-blue) !important;
}

.bg_pink {
	background-color: var(--site-baby-pink) !important;
}

.bg_green {
	background-color: var(--site-baby-green) !important;
}


/**** tag stuff ***/
.tag {
	padding: 2px 4px;
	color:#000;
	background-color: #e7e7e7;
	display: inline-block;
	/*text-transform: capitalize;*/
	margin-right: 2px;
}

.tag_green {
	background-color: var(--site-green);
	color:#fff;
}

.tag_blue {
	background-color: #9CC0EC;
}

.tag_orange {
	background-color: var(--site-orange);
	color:#fff;
}

.tag_yellow {
	background-color: #f3f461;
}

.tag_red {
	background-color: var(--site-red);
	color:#fff;
}

a.tag:hover {
	color: #333;
}

.text_normal {
	font-weight: normal;
}


.text_green {
	color: var(--site-green);
}

.text_red {
	color: var(--site-red);
}

.text_bold {
	font-weight: bold;
}

.text-US {
	color: #0000ff;
}

.text-AU {
	color: #186A3B;
}

.text-warning {
	font-size: 30px;
	color: var(--site-red);
	font-weight: bold;
	/*margin-bottom: 10px;*/
}

.box-basic {
	display: inline-block;
	border: 2px solid var(--site-red);
	padding: .25em .5em;
	margin-top: .5em;
}

/**** traffic light ***/
.traffic-light-wrapper .light {
	width: 10px;
	height: 10px;
	border: 1px solid #aaa;
	margin: 0 auto 2px auto;
	border-radius: 5px;
}

.traffic-light-wrapper .light:last-child {
	margin-bottom: 0;
}

.light-green {
	background-color: var(--site-green);
}

.light-amber {
	background-color: var(--site-orange);
}

.light-red {
	background-color: var(--site-red);
}

.ui-tooltip {
    background: #ffffff;
    border: 1px solid #000000 !important;
    color: #000000;
    border-radius: 0;
    box-shadow: none;
    width: 550px;
	max-height: 400px;
	overflow: scroll;
}

.tooltip {
	text-decoration: underline;
	cursor: pointer;
}

section.well {
	border: 2px solid #dcdcdc;
	margin-bottom: 20px;
	padding: 5px;
}

section.well h2 div {
	display: inline-block;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	margin-left: 20px;
}

section.well table:last-child {
	margin-bottom: 0;
}

.btn-question {
	margin-left: 5px;
	width: 20px;
	height: 20px;
	background: url("../images/icon-question-green.png");
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	cursor: pointer;
}

.btn-question:hover {
	background: url("../images/icon-question-red.png");
	background-repeat: no-repeat;
	background-size: contain;
	width: 20px;
	height: 20px;
}

.borders {
	border: 1px solid #dcdcdc;
}

.mt-1 {
	margin-top: 2px;
}

.mb-1 {
	margin-bottom: 2px;
}

#not_editable-overlay {
	/*position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	z-index: 10000;*/

	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: rgba(0, 0, 0, 0.5);
}

#not_editable-content {
	position: absolute;
	top: 30%;
	background-color: #ff0000;
	color: #fff;
	padding: 1em;
	display: inline-block;
	left: 50%;
	text-align: center;
	font-size: 2em;
	font-weight: bold;

	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	z-index: 10001;

	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}

#not_editable-content a {
	color: #fff;
}

#not_editable-content .link-close {
	display: block;
	text-align: right;
	text-decoration: underline;
	font-size: 11px;
	cursor: pointer;

}